#wrapper { min-width: 1100px; width: 100%; height: 100%; position: relative; }
header { height: 140px; border-top: 7px solid #000; position: relative; z-index: 100; background: #fff; }

/*body {background:#a76553; }*/
body { background: #ebebeb; }

.header-right-content { }
    .header-right-content .language-row { height: 30px; }
        .header-right-content .language-row a { line-height: 30px; }
    .header-right-content .social-medias { margin-right: 25px; }
        .header-right-content .social-medias img { margin-right: 6px; }
    .header-right-content .weather { margin-right: 15px; }
        .header-right-content .weather .weather-icon { margin-right: 4px; }
        .header-right-content .weather .weather-temp { font-size: 11px; line-height: 23px; width: 30px; }
    .header-right-content .time .time-icon { margin-right: 4px; }
    .header-right-content .time .time-hour { font-size: 11px; line-height: 23px; }
    .header-right-content .subscribe-row { margin-top: 11px; }
        .header-right-content .subscribe-row p { line-height: 27px; color: #515151; }
        .header-right-content .subscribe-row .input-text { width: 173px; height: 21px; padding: 7px 12px; line-height: 21px; background: #fff; border: 1px solid #dedede; }
        .header-right-content .subscribe-row .input-submit { width: 41px; height: 37px; background: #000 url("/ui/img/arrow_icon.png") no-repeat center; border: 0; }

.choose-section { position: absolute; top: 73px; width: 360px; left: 50%; margin-left: -167px; z-index: 100; }
    .choose-section a { margin-top: 16px; display: block; float: left; height: 50px; background: #000; padding: 0 40px; line-height: 50px; color: #fff; font-size: 20px; letter-spacing: -1px; margin-right: 1px; }
        .choose-section a.active { margin-top: 0px; height: 66px; background: #c20000; padding: 0 32px; line-height: 66px; font-weight: 700; font-size: 43px; letter-spacing: -2px; }

#line-menu { height: 59px; background-color: #880101; }
    #line-menu ul { display: table; margin-left: auto; margin-right: auto; border-left: 1px solid #fff; }
    #line-menu li { float: left; width: 200px; text-align: left; line-height: 59px; font-size: 19px; text-align: center; border-right: 1px solid #fff; }
    #line-menu img { width: 30px; padding-bottom: 7px; padding-right: 5px; }
    #line-menu a { color: #fff; font-weight: bold; display: block; line-height: 59px; }
    #line-menu .active { background-color: #c20000; }


#mainArea { width: 100%; height: 400px; overflow: hidden; margin-left: auto; margin-right: auto; }
#teasers > div { display: block; position: relative; height: 400px; float: left; }
.teaser-text { width: 380px; height: 145px; background-color: #000; position: absolute; top: 126px; padding: 18px; }
    .teaser-text h3 { font-size: 45px; font-weight: bold; margin-bottom: 5px; }
    .teaser-text span { font-size: 19px; line-height: 23px; }
    .teaser-text span, #teaser-text h3 { color: #FFF; }

.badge {background:url(/ui/img/Badge.png) no-repeat; width:152px; height:117px; position: absolute;right: 10%;z-index: 1;top: 58px;}

#numbers { position: absolute; left: 50%; margin-left: -20px; top: 360px; }

#content-banner { height: 435px; }

#content { position: relative; overflow: hidden; }

#ContentList h2 { font-size: 52px; font-weight: 800; }

.mainListHR { height: 1px; margin-bottom: 10px; background: #ccc; width: 1076px; }

#logo2014 { position: absolute; position: absolute; left: 204px; top: 133px; }

#content.homepage { height: 395px; }
    #content.homepage .bx-wrapper { position: absolute; top: 0; left: 0; z-index: -2; width: 100%; height: 508px; }
    #content.homepage ul.slideshow { width: 100%; height: 508px; }
        #content.homepage ul.slideshow li { width: 100%; height: 100%; }
#content .teaser-cover { width: 100%; height: 100%; }

#content h1 { font-size: 50px; margin-bottom: 10px; color: #000; line-height: 58px; font-weight: 600; }
#content.homepage h1 { font-size: 44px; padding-top: 50px; }

#content .trip-section { margin-top: 20px; }
#content.homepage .trip-section { margin-top: 50px; }


#contentSliderTop { width: 811px; overflow: hidden; margin: 20px; float: left; }
#contentSlider div { float: left; position: relative; }
    #contentSlider div p { position: absolute; top: 254px; width: 771px; height: 60px; color: #FFF; font-size: 30px; padding: 20px; z-index: 5; }
    #contentSlider div span { position: absolute; background: #000; width: 811px; height: 75px; top: 265px; opacity: 0.4; filter: alpha(opacity=40); z-index: 1; }
    #contentSlider div img { width: 811px; height: 340px; }
    #contentSlider div h4 { position: absolute; background-color: #c20000; color: #FFF; top: 20px; line-height: 30px; text-indent: 10px; padding-right: 10px; margin-bottom: 0px; }
#contentSliderLeftArrow { position: absolute; width: 30px; height: 60px; top: 100px; z-index: 6; }
#contentSliderRightArrow { position: absolute; width: 30px; height: 60px; top: 100px; z-index: 6; left: 788px; }
    #contentSliderRightArrow a { height: 70px; display: block; background-repeat: no-repeat; background-position: 11px 17px; opacity: 1; filter: alpha(opacity=99); }
#contentSliderLeftArrow a { height: 70px; display: block; background-repeat: no-repeat; background-position: 11px 17px; opacity: 1; filter: alpha(opacity=99); }

.slider-controls { position: absolute; top: 8px; }
    .slider-controls ul { padding-left: 20px; float: left; display: none; }
        .slider-controls ul li { float: left; }
            .slider-controls ul li.pause a { display: block; width: 26px; height: 26px; background: url("/ui/img/pause_resume_icon.png") no-repeat 0 0; }
            .slider-controls ul li.resume a { display: block; width: 26px; height: 26px; background: url("/ui/img/pause_resume_icon.png") no-repeat 0 -26px; }
            .slider-controls ul li.pause, .slider-controls ul li.resume { margin-right: 7px; }
            .slider-controls ul li.thumb { padding-top: 6px; margin-right: 3px; }
                .slider-controls ul li.thumb.current img { outline: 1px solid #fff; }

.trip-section { height: 220px; position: relative; }
    .trip-section a { display: block; }
    .trip-section.no-text { height: 160px !important; }
    .trip-section .trip-section-text { font-size: 55px; font-weight: 800; color: #fff; text-align: center; margin-bottom: 14px; }
.homepage .trip-section .trip-section-text { font-size: 95px; }
.trip-section .trip-section-icon { text-align: center; height: 53px; }
    .trip-section .trip-section-icon img { height: 100%; }
.trip-section .trip-section-desc { text-align: center; font-size: 16px; color: #fff; margin-top: 10px; display: none; }
.homepage .trip-section .trip-section-desc { font-size: 18px; }
.trip-section.active .trip-section-desc { display: block; }
.trip-section.no-text .trip-section-desc { display: none !important; }
.trip-section.passive { padding-top: 30px; height: 190px; opacity: 0.36; filter: alpha(opacity=36); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=36)"; }
    .trip-section.passive .trip-section-text { font-size: 35px; margin-bottom: 4px; }
.homepage .trip-section.passive .trip-section-text { font-size: 48px; }
.trip-section.passive .trip-section-icon { height: 33px; }
    .trip-section.passive .trip-section-icon img { height: 100%; }
.trip-section.passive .trip-section-desc { }
.trip-section.passive:hover { opacity: 1.0; filter: alpha(opacity=100); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }
    .trip-section.passive:hover .trip-section-desc { display: block; }

#banner { background: #00c8d7; height: 100px; }
    #banner img { width: 100%; }
#sponsor { background: #8e0000; height: 43px; }
    #sponsor img { width: 100%; }

footer #footer-sitemap { background: #000; position:relative; }

    footer #footer-sitemap dl { float: left; margin-top: 45px; margin-left: 30px; margin-bottom: 150px; }
        footer #footer-sitemap dl:first-child { margin-left: 10px; }
        footer #footer-sitemap dl dt, footer #footer-sitemap dl dt * { display: block; font-weight: 600; font-size: 11px; color: #fff; line-height: 1.8em; margin-bottom: 20px; }
        footer #footer-sitemap dl dd { display: block; }
            footer #footer-sitemap dl dd p { font-size: 11px; color: #d1d1d1; line-height: 1.8em; }
                footer #footer-sitemap dl dd p a { font-size: 11px; color: #d1d1d1; line-height: 1.8em; }
            footer #footer-sitemap dl dd li * { font-size: 11px; color: #d1d1d1; line-height: 1.8em; }
            footer #footer-sitemap dl dd li a { font-weight: bold; }

footer #footer-menu { border-top: 1px solid #e9e9e9; padding: 20px 0; line-height: 20px; font-weight: 400; font-size: 11px; }
    footer #footer-menu ul li { float: left; margin-right: 50px; }
        footer #footer-menu ul li a { display: block; line-height: 20px; font-weight: 400; font-size: 11px; }
    footer #footer-menu p { line-height: 20px; font-weight: 400; font-size: 11px; color: #515151; }

/*.content-wrapper {background:url("/ui/img/content_bg.png");}*/
.content-wrapper .content { }
    .content-wrapper .content .row { margin-bottom: 30px; }

h2 { font-weight: 400; font-size: 30px; color: #000; margin-bottom: 12px; }

h3 { font-weight: 600; font-size: 18px; color: #fff; margin-bottom: 12px; }
h4 { font-weight: 300; font-size: 15px; color: #fff; margin-bottom: 12px; letter-spacing: 1px; }
p { color: #fff; font-weight: 400; font-size: 14px; }
strong { color: #fff; font-weight: 900; font-size: 14px; }

.form-small-input-col { margin-left: 3px; font-weight: 400; font-size: 18px; color: #fff; text-align: center; }

.input-form-text { width: 271px; padding: 7px; border: 1px solid #c8c8c8; font-size: 18px; }
    .input-form-text.x-small { width: 27px; text-align: center; }
    .input-form-text.date { background: #fff url("/ui/img/input_date_bg.png") no-repeat right; padding-right: 41px; width: 235px; }

.input-form-submit { cursor: pointer; margin-top: 18px !important; border: 0; width: 285px; text-align: center; font-size: 30px; background: #00c8d7; color: #fff; font-weight: 400; height: 57px; }
    .input-form-submit.large { width: 335px; }

/*select {height: 33px;width: 100%;top: 0;left: 0;position: absolute;}*/
label { margin-top: 20px; display: block; font-weight: 400; font-size: 18px; color: #fff; }

.form-space { margin-top: 30px; }
.form-space-wide { margin-top: 43px; }
    .form-space-wide .form-row { margin-bottom: 15px !important; }

.masked-select { position: relative; float: left; margin-right: 10px; width: 271px; padding: 7px; border: 1px solid #c8c8c8; font-size: 18px; background: #fff url("/ui/img/select_bg.png") no-repeat right center; }
    .masked-select.small { width: 147px; }
    .masked-select.medium { width: 320px; }
    .masked-select .hidden-select { position: absolute; top: 0; width: 100%; height: 100%; left: 0; }
    .masked-select .masked-select-text { display: block; cursor: pointer; text-decoration: none; font-size: 17px; }

.masked-radio { display: inline-block; *display: block; *float: left; width: 16px; height: 16px; background: #fff; border-radius: 16px; position: relative; margin-right: 5px; }
    .masked-radio .hidden-radio { position: absolute; top: 0; width: 100%; height: 100%; left: 0; }
        .masked-radio .hidden-radio input { width: 100%; height: 100%; top: 0; left: 0; position: absolute; }
    .masked-radio .masked-radio-checked { width: 10px; height: 10px; background: #00c8d7; border-radius: 10px; position: absolute; top: 3px; left: 3px; }

.masked-checkbox { display: inline-block; *display: block; *float: left; width: 16px; height: 16px; background: #fff; position: relative; margin-right: 5px; }
    .masked-checkbox .hidden-checkbox { position: absolute; top: 0; width: 100%; height: 100%; left: 0; }
        .masked-checkbox .hidden-checkbox input { width: 100%; height: 100%; top: 0; left: 0; position: absolute; }
    .masked-checkbox .masked-checkbox-checked { width: 10px; height: 10px; background: #00c8d7; position: absolute; top: 3px; left: 3px; }

.hr { background: #908989; height: 1px; margin-bottom: 20px; }

ul.popular-flights { }
    ul.popular-flights li { float: left; text-align: center; background: url("/ui/img/bullet_blue.png") no-repeat left center; }
        ul.popular-flights li:first-child { background: none transparent; }
        ul.popular-flights li a { display: block; font-weight: 400; font-size: 18px; color: #fff; }
            ul.popular-flights li a:hover { color: #00c8d7; }

.results { overflow: hidden; }
    .results ul { }
        .results ul li { float: left; /*margin-left:20px;*/ margin-bottom: 25px; }

            .results ul li a { display: block; overflow: hidden; }
            .results ul li:hover a { background-color: #000; color: #FFF; }
                .results ul li:hover p, .results ul li:hover .result-title, .results ul li:hover a > span, .results ul li:hover span I { color: #FFF; }
            .results ul li #linkButton { position: absolute; width: 50px; height: 50px; background-color: #c20000; top: 300px; left: 100px; display: none; text-align: center; line-height: 50px; }
            .results ul li:hover #linkButton { display: block; }

            .results ul li a * { color: #000; }
    .results .price { color: #FFF; }
    .results .buy { color: #FFF; }
    .results ul li a p { height: 108px; padding: 15px; text-align: left; font-size: 14px; line-height: 17px; }
    .results ul li a > span { height: 50px; line-height: 50px; padding: 15px; font-size: 13px; text-align: left; }
    /*.results ul li a span I { font-weight: 600; }*/
    .results ul li a .result-title { height: 80px; padding: 15px; text-align: left; font-weight: 600; }
    .results ul li a h4 { position: absolute; background-color: #c20000; color: #FFF; top: 20px; line-height: 30px; text-indent: 10px; padding-right: 10px; margin-bottom: 0px; }
    .results ul li:first-child { margin-left: 0; }
    .results.wide-list ul li:nth-child(5n) { margin-left: 0; }
    .results.wide-list ul li { margin-bottom: 25px; }

.navigation { width: 1100px; text-align: right; }
    .navigation a { font-size: 11px; font-weight: 600; }
    .navigation span { margin: 0px 20px 0px 20px; font-size: 15px; font-weight: 900; }

.result-title { font-weight: 400; font-size: 24px; margin-bottom: 12px; }

.button { height: 50px; color: #fff; font-size: 24px; line-height: 50px; text-align: center; }
    .button.price { width: 150px; font-size: 36px; }
        .button.price span { font-size: 24px; color: #fff; }
    .button.buy { width: 100px; }

.bg_black { background: #000; }
.bg_blue { background: #00c8d7; }
.bg_red { background: #c20000; }
.light { font-weight: 300; }
.regular { font-weight: 400; }
.semibold { font-weight: 600; }
.bold { font-weight: 700; }
.extrabold { font-weight: 800; }

.vertical-scrollable { overflow: auto; width: 100%; margin-bottom: 35px; }
.form-row.right { width: 336px !important; }

#filter { height: 47px; background: url("/ui/img/filter_bg.png") repeat-x; margin-bottom: 20px; text-align: left; background-color: #FFF; border-bottom: solid #dedede 1px; }
    #filter a { padding: 0 17px; line-height: 47px; display: inline-block; height: 47px; color: #000; font-weight: 600; font-size: 16px; }
        #filter a:hover { background: #f3f3f3; border-bottom: solid #880101 1px; color: #880101; }
        #filter a.active { color: #880101; border-bottom: solid #880101 1px; }

/*ipad*/
@media only screen and (max-width:1024px) {
    body, html { min-width: 960px; }
    .container_16 { margin-left: auto; margin-right: auto; width: 960px; }
    .trip-section { padding-left: 0 !important; padding-right: 0 !important; }
        .trip-section .trip-section-desc { margin-left: 0 !important; }
    #banner { height: 114px !important; }
    #sponsor { height: 38px !important; }
    #banner img { max-width: 960px; }
    #sponsor img { max-width: 960px; }
    footer #footer-sitemap dl { width: 170px !important; margin-left: 10px; }
        footer #footer-sitemap dl:first-child { margin-left: 10px; }     
}




.detay { width: 1059px; height: auto; }

.detayCover { position: relative; }

    .detayCover img { width: 739px; display: block; }

    .detayCover .background { position: absolute; width: 1059px; height: 470px; position: absolute; z-index: 1; top: 0px; }

    .detayCover .photoGallery { top: 0px; left: 0px; /*background: rgba(0,0,0,0.5);*/ width: 1059px; height: 260px; position: absolute; text-align: center; padding-top: 210px; z-index: 120; }

.detay .detayLeft { width: 300px; float: left; height: auto; min-height: 749px; padding-left: 20px; }

    .detay .detayLeft .social { width: 293px; height: 230px; text-align: center; margin-bottom: 20px; }

    .detay .detayLeft .detayLogo { z-index: 10; top: 0px; }

    .detay .detayLeft .detayEditor { bottom: 0px; background-color: #D7E1E4; height: 400px; text-align: center; margin-bottom: 30px; width: 260px; z-index: 20; }

        .detay .detayLeft .detayEditor a { color: inherit; font-family: inherit; font-size: inherit; text-decoration: none; }

.detay .detayRight { background-color: #FFFFFF; width: 739px; float: left; height: auto; min-height: 749px; }

.detay .detayFull { background-color: #FFFFFF; width: 1029px; float: left; height: auto; min-height: 749px; padding: 15px; margin-bottom: 25px; }

.detay .detayRight a { color: inherit; text-decoration: none; font-family: inherit; }

.detay .detayRight .title, .detay .detayFull .title { background-color: #FFF; color: #000; width: 687px; padding: 15px 26px; font-size: 33px; font-weight: 600; line-height: 43px; }

.detay .detayRight .content { padding: 26px; color: #404040; width: 687px; }

.detay .detayRight .spot, .detay .detayFull .spot { font-size: 27px; line-height: 34px; padding-bottom: 33px; font-family: Georgia; }

.detay .detayRight p, .detay .detayFull p { font-size: 19px; color: #404040; padding-bottom: 15px; line-height: 27px; }

.detay .detayRight strong, .detay .detayFull strong { font-size: 19px; color: #404040; padding-bottom: 15px; line-height: 17px; }

.detay .detayRight a strong, .detay .detayFull a strong { font-size: 19px; color: #c20000; padding-bottom: 15px; line-height: 17px; }

.detay .detayRightComment { background: #e9e9e9 url('/UI/images/backFacebook.gif'); width: 782px; float: right; min-height: 150px; padding: 26px 26px 0px 26px; }

#content .title h1 { text-align: left; }

.detayRight .content a { color: #c20000; text-decoration: underline; font-weight: 500; }
.detayRight .content h3 { color: #000; font-size: 26px; font-weight: 600; }
.detayRight .content h4 { color: #000; font-size: 22px; font-weight: 600; }

.fotosirala { float: left; width: 200px; padding-left: 20px; height: 133px; padding-bottom: 20px; }

.lPhoto { float: left; padding: 10px 10px 10px 0; }
.rPhoto { float: right; padding: 10px 0 10px 10px; }

.detayRight .content ul li, .content.detayFull li { margin-bottom: 15px; list-style-image: url('/UI/img/liOk.png'); }

.topSlide { background: url(/ui/img/UP_v2.png) no-repeat; width: 42px; height: 33px; position: fixed; bottom: 20px; right: 20px; display: none; }
